/* No comment provided by engineer. */
"All Time" = "Alles";

/* No comment provided by engineer. */
"Date Range:" = "Zeitraum:";

/* No comment provided by engineer. */
"Draw Alternating Rows" = "Tabellenzeilen einfärben";

/* No comment provided by engineer. */
"In the Last Month" = "Seit einem Monat";

/* No comment provided by engineer. */
"In the Last Quarter" = "Seit einem Quartal";

/* No comment provided by engineer. */
"In the Last Week" = "Seit einer Woche";

/* No comment provided by engineer. */
"In the Last Year" = "Seit einem Jahr";

/* No comment provided by engineer. */
"Last Month" = "Letzter Monat";

/* No comment provided by engineer. */
"Last Quarter" = "Letztes Quartal";

/* No comment provided by engineer. */
"Last Week" = "Letzte Woche";

/* No comment provided by engineer. */
"Last Year" = "Letztes Jahr";

/* No comment provided by engineer. */
"This Month" = "Dieser Monat";

/* No comment provided by engineer. */
"This Quarter" = "Dieses Quartal";

/* No comment provided by engineer. */
"This Week" = "Diese Woche";

/* No comment provided by engineer. */
"This Year" = "Dieses Jahr";

